Delete a thread
Moves it to trash, where it is deleted after 30 days; moving it out of trash restores it. deleted is false when it was in trash already.
DELETE
/inboxes/{inbox_id}/threads/{thread_id}Autorisierung
AuthorizationBearer-Token · headererforderlichA BillionSend API key (bs_…).
Pfadparameter
inbox_idstringerforderlichThe inbox ID or its email address, such as support@example.com
thread_idstring<uuid>erforderlichThe thread ID
Antworten
200
Thread moved to trash
objectstringerforderlichErlaubt:
inbox_threadidstring<uuid>erforderlichdeletedbooleanerforderlich401
Missing, malformed, unknown or revoked API key
statusCodenumbererforderlichnamestringerforderlichmessagestringerforderlich404
Not found
statusCodenumbererforderlichnamestringerforderlichmessagestringerforderlich429
Over the rate limit (rate_limit_exceeded, with Retry-After)
statusCodenumbererforderlichnamestringerforderlichmessagestringerforderlich